html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent; 
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    height: 100%;
}
header, nav, section, article, aside, footer {
    display: block;
}
body {
    font: 14px "PT Sans", Arial, sans-serif;
	width:100%;
    height: auto;
    color: #2b2b2c;
    -webkit-font-smoothing: antialiased;
	background: none!important;
}
body ::-webkit-scrollbar {
    width: 16px;
    height: 16px;
}

body ::-webkit-scrollbar-thumb {
    background-color: #e2e2e2;
    border: 4px solid #fff;
    border-radius: 24px;
}
body ::-webkit-scrollbar-track-piece {
    background-color: #f5f5f5;
    border: 4px solid #fff;
    border-radius: 24px;
}
::selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none;
}

:after, :before {
    text-decoration: inherit;
    vertical-align: inherit;
}

*, :after, :before {
    background-repeat: no-repeat;
    box-sizing: inherit;
}
a {
    color: black;
    outline: none;
    text-decoration: underline;
	-ms-touch-action: manipulation;
    touch-action: manipulation;
}
a:hover {
    text-decoration: none;
}
p {
    margin: 0 0 10px;
    line-height: 150%;
}
img {
    border: none;
}
input {
    vertical-align: middle;    
	-webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    user-select: text;
    cursor: auto;
}
.clear {
    clear: both;
}
#panel {
    position: relative;
    z-index: 10;
}
#mylink {

}
#wrapper {
    width: 100%;
    min-height: 100%;
    height: auto !important;
    z-index: 1;
    position: relative;
    background-color: white;
}
body#index h1.header {display: none;}
body#video #content {margin: 0 5px 20px 5px;}
h1 {
    font-family: 'PT Sans', sans-serif;
    font-size: 33px;
    font-weight: normal;
}
h2 {
    font-family: 'PT Sans', sans-serif;
    font-size: 30px;
    font-weight: normal;
    margin: 15px 0 10px 0;
}
h3 {
    font-family: 'PT Sans', sans-serif;
    font-size: 25px;
    font-weight: normal;
    margin: 15px 0 10px 0;
}
h4 {
    font-family: 'PT Sans', sans-serif;
    font-size: 23px;
    font-weight: normal;
    margin: 15px 0 10px 0;
}
h5 {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0 10px 0;
}

.data-curse2021 {display: flex; justify-content: flex-end; align-items: center; align-content: center; flex-wrap: wrap;    background-color: #fff; padding: 6px; margin: 6px; font-weight: 700;    font-size: 18px; color: #454545;}
.data-curse2021 .alx_time_value {display: flex; align-items: center; align-content: center; }
.data-curse2021 .alx_time_block {border-right: #dadada 1px solid !important; padding: 0 10px;}
.data-curse2021 .alx_today {color: #01a3e0; margin-right: 5px;}
.data-curse2021 .time-rk {margin-left: 5px;}

.data-curse2021 .usd-eur {display: flex; align-items: center; align-content: center; border-right: #dadada 1px solid !important; padding: 0 0px 0 10px;}
.data-curse2021 .usd-eur .currencyrk {margin-right: 10px;}
.data-curse2021 .usd-eur .symbol-blue {color: #01a3e0;}

.ab-weather {height: 23px; margin-left: 10px;}
.ab-yandex-weather {display: flex;  align-content: center;  justify-content: center;}
.ab-yandex-weather__img {}
.ab-yandex-weather__img img {width: 30px;}
.ab-yandex-weather__temp {}

/* Header
-----------------------------------------------------------------------------*/
#top_banner {width: 100%; overflow: hidden;}
#top_banner img{width: 100%; max-width: 100%; height: auto;}
#top_fon {background-color: #fff;}
#top {display: flex; align-content: center; align-items: center; position: relative; box-sizing: border-box; padding: 7px 10px; padding-left: 270px; margin: 20px 10px;}

#logo {padding: 0 10px; position: absolute; top: 0; left: 5px; z-index: 10000;}
#logo img {width: 100%;  height: auto;}

#logo2 {flex: 0 0 194px; padding: 0 10px;}
#logo2 img {width: 194px; height: 46px;}


@media only screen and (max-width: 769px) and (min-width: 0) {
#logo {display:none;}
#logo img {display:none;}
#top { padding-left: 0; }
#date-weather-curse {display:none;}
.data-curse2021 {display:none;}
}

@media only screen and (max-width: 3000px) and (min-width: 769px) {
#logo2 {display:none;}
#logo2 img {display:none;}
}


#search_container {flex: 1; margin: 0 16px;}
#search_container .search_modal {position: relative;
    height: 36px;
    background-color: #fff;
    border-radius: 5px;
    font-size: 17px;
    border: #dadada 1px solid;
    cursor: text;
    /* margin-right: 20%; */
    max-width: 500px;
    margin: 0 auto;}
#search_container .search_modal:hover {border: black 1px solid;}
#search_container .search_placeholder {display: flex;	display: -webkit-box;	display: -webkit-flex;	display: -ms-flexbox;      justify-content: center;	-webkit-box-pack: center;	-webkit-justify-content: center;	-ms-flex-pack: center;	 align-items: center;	-webkit-box-align: center;	-webkit-align-items: center;	-ms-flex-align: center;position: relative; height: 36px; padding: 0 16px; z-index: 1;}
#search_container .search_iconwrapper {margin-right: 12px;}
#search_container .search_iconwrapper .fa {color:black; font-size: 18px;}
#search_container .search_placeholder_text {color: black; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 24px; font-size:16px;}
#search_container .search_inputwrapper {position: absolute; top: 0; right: 16px; left: 16px; height: 100%;}
#search_container .search_input {position: absolute; top: 0; left: 0; margin: 0; padding: 0; height: 100%; width: 100%; border: none; outline: none; color: rgba(0,0,0,.8);}	
#search_form_container {display: flex;	display: -webkit-box;	display: -webkit-flex;	display: -ms-flexbox;	flex-direction: row;	-webkit-box-orient: horizontal;	-webkit-box-direction: normal;	-webkit-flex-direction: row;	-ms-flex-direction: row;	align-items: center;	-webkit-box-align: center;	-webkit-align-items: center;	-ms-flex-align: center;	align-content: center;	-webkit-align-content: center;	-ms-flex-line-pack: center;     justify-content: flex-start;	-webkit-box-pack: flex-start;	-webkit-justify-content: flex-start;	-ms-flex-pack: flex-start;      flex-wrap: nowrap; 	-webkit-flex-wrap: nowrap;	-ms-flex-wrap: nowrap;}
.remodal-close-icon {position: absolute; top: 10px;  left: 5px; font-size: 32px; text-align: center;}
#search_form_container .search_form {width: 100%;}
#search_form_container .search_form input[type=text] {height: 40px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 1em; vertical-align: middle; border: #e1e1e1 1px solid; width: 85%; margin-left: 5%; padding: 0 0 5px 15px; border-radius: 3px; -webkit-appearance: none;}
#search_form_container .search_form input[type="text"]:focus {border: 1px solid #08bea8}	
.search_form_result {display: none; text-align: left; background-color: white; padding-top: 10px;}
.search_form_result .item {position: relative; color: #000; min-height: 40px; padding-left: 15px; line-height: 150%; border-bottom: 1px solid #E7E7E7;   z-index: 100;	background-color: white;}
.search_form_result .item:hover {background-color: #068c7c; color: white; z-index: 100;}
.search_form_result .empty_item {display: none; min-height: 20px; font-style: italic; padding-left: 15px; line-height: 150%; border-bottom: 1px solid #E7E7E7; z-index: 100;}
.search_form_result.empty_result .empty_item {display: block;	 z-index: 100;}
.search_form_result .item .name:hover, #search_form_result .item .category:hover {color: white;}
.search_form_result .item .name {display: block;  font-weight:bold; text-decoration: none; z-index: 100; font-size: 16px;}
.search_form_result .item .category {font-weight: normal;	z-index: 100; font-size: 14px;}
.search_form_result .more_result {line-height: 210%; height: 40px; display: block; color: white; font-style: normal; font-size: 18px; background-color: #08bea8; text-align: center;  border-radius: 2px; margin-top: 20px;text-decoration:none}
.search_form_result .more_result:hover {background-color: #068c7c;}
#adsearch{display: none; background-color: black; margin-top: 10px; position: relative;z-index: 100;}
#adsearch .img{width: 48px; height: 48px; border: 1px solid white; float: right; margin: 2px 2px 2px 5px;z-index: 100;}
#adsearch .desc{display: block; color: white; padding: 5px; padding-bottom: 15px;z-index: 100;}
#adsearch .name{display: block; text-align: right; color: #757575; position: absolute; bottom: 1px; right: 55px; margin: 2px; z-index: 100;}
#top .top_soc {display: block; position: absolute; top: 10px; right: 280px; color: #08bea8;}
#top .top_soc a {padding: 0 0 0 12px; border: none; color: #08bea8;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 32px;}
#top .top_soc a:hover {color:#068c7c;}
#top .top_soc  a. vk {font-size: 36px;}

#top .add_firm {display: block; height: auto; white-space: nowrap; text-decoration: none; text-align: center; background-color: #00aeef; border: none; color: #FFF; padding: 5px 18px 5px 0; font-size: 18px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; -moz-transition: All 0.4s ease; -o-transition: All 0.4s ease; box-shadow: 0 2px 2px rgb(9 9 9 / 20%);  margin: 0 40px 0 20px; line-height: 24px;}
#search_container > a {text-decoration: none;}
#top .add_firm:hover {background-color: #019dd8;}
#top .add_firm a {text-decoration: none; color: #FFF;}
#top .add_firm .fa {padding: 0 10px 0 15px; color: #fff;}
#top a {text-decoration: none;}

@media only screen and (max-width: 970px) and (min-width: 0){
#top .add_firm { display: none;}
}

#date-weather-curse {    overflow: hidden;
    margin: 0; font-size: 30px;}
#date-weather-curse .separator {color: #f1efef; background-color: #f1efef; margin: 0 0 0 12px;}
#date-weather-curse .vk {margin: 0 5px 0 10px;}
#date-weather-curse .vk a {color: #00aeef;}
#date-weather-curse .insta {margin: 0 10px 0 0;}
#date-weather-curse .insta a {color: #00aeef;}
#date-weather-curse .mobile {margin: 0 10px 0 0;}
#date-weather-curse .mobile a {color: #00aeef;}
#date-weather-curse .vk .fa:hover {color: #019dd8;}
#date-weather-curse .insta .fa:hover {color: #019dd8;}
#date-weather-curse .mobile .fa:hover {color: #019dd8;}

#fast_navigation-border {border-bottom: 15px solid #f8f8f8; display:none}
#fast_navigation{height: 20px; margin: 12px 0px 12px 0; overflow: hidden; max-width: 1600px; margin-left: auto; margin-right: auto;}
#fast_navigation .title{position: relative; color:#08bea8; float: left; margin-right: 22px; margin-left: 22px;}
#fast_navigation .title:before {position: absolute; top: -2px; right: -25px; cursor: pointer; content: "\2192"; color: #08bea8; font-size: 20px; line-height: 20px;}
#fast_navigation .item{ line-height: 16px; display: inline-block; border-right: 1px dotted #c2c2c2;}
#fast_navigation .item a{display: block; padding: 0 20px; color: #666666; font-size: 14px; text-decoration: none; cursor: pointer;}
#fast_navigation .item:hover a{color: #f15a24;}

/* banners_tops
-----------------------------------------------------------------------------*/
#body_hd #banners_tops_fon,#body_ny #banners_tops_fon {display: none;}
#banners_tops_fon {padding: 40px 0; background: #f7f7f7; margin: 0;}
#banners_tops {margin-left: auto; margin-right: auto;}
#banners_tops .item {margin: 0 10px; overflow: hidden;}

#banners_tops .item img {vertical-align: middle; width: 100% !important; max-width: 100% !important; height: auto !important; transition: all 0.5s ease; border-radius: 3px;}
#banners_tops .item img:hover {transform: scale(1.08); transition: all 0.5s ease;}

/* Menu
-----------------------------------------------------------------------------*/
#menu_container {padding-left: 270px; padding-right: 270px; background: #00aeef;}


@media only screen and (max-width: 1430px) and (min-width: 0) {
#menu_container {padding-right: 0;}
}
#menu_container .container {display: flex; justify-content: center;}
.toggleMenu {
    display: none;
    background: #00aeef;
    color: #fff;
    cursor: pointer;
    position: relative;
    min-height: 50px;
    box-sizing: border-box;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
}

.toggle-a {
    float: left;
    max-height: 50px;
    padding: 15px 15px;
    font-size: 24px;
    line-height: 20px;
    color: #fff;
    text-decoration: none;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 7px;
    margin-right: 10px;
    margin-bottom: 8px;
    background-image: none;
    border: 2px solid #fff;
    border-radius: 4px;
    cursor: pointer;
    overflow: visible;
    text-transform: none;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.nav {}

.nav:before,
.nav:after {
    content: " ";
    display: table;
}

.nav:after {
    clear: both;
}

.nav ul {
    list-style: none;
    width: 14em;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
	z-index: 1000;
    font-size: 20px;
}

.nav a {
    text-decoration: none;
    padding: 15px 20px;
    color: #fff;
}

.nav li {
    position: relative;
}

.nav > li {
    float: left;
    border-bottom: none;
}

.nav > li > a {
    display: block;
}

.nav li ul {
    position: absolute;
    left: -9999px;
}

.nav > li.hoverr > ul {
    left: 0px;
}

.nav li li.hoverr ul {
    left: 100%;
    top: 0;
}

.nav li li a {
    display: block;
    position: relative;
    z-index: 100;
    padding: 10px 20px;
    color: #333333;
    background: #f3f5f6;
}

.nav li li li a {
    z-index: 200;
    background: white;
    border: none;
    padding: 15px 15px 0 15px;
    font-size: 16px;
}

.nav li ul li ul {
    z-index: 300;
}
.nav i.fa {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #000;
    z-index: 200;
       color: #000000;
}
.nav li.root-item > ul > li > a {}
.nav li.root-item > i.fa.fa-caret-up{
    display: none;
}
.nav li.root-item  ul.in_menu_banner li img{
    border-radius: 3px;
}

@media screen and (min-width: 768px) {
    .toggleMenu {
        max-height: none;
    }

    .nav ul i.fa.fa-angle-down,
    .nav i.fa.fa-angle-right,
    .nav li.root-item > i.fa.fa-angle-right{
        display: none;
    }
    .nav i.parent.fa.fa-angle-right{
        display: block;
    }

    .nav li.root-item > ul > li {
        background: #f3f5f6;
        z-index: 200;
    }
    .nav li.root-item:hover {
        background-color: #20c4f4;
    }
    .nav li.root-item > a {
        padding: 20px 35px;
        font-size: 18px;
        white-space: nowrap;
        text-decoration: none;
        text-transform: uppercase;
		color: white;
    }
    .nav li.root-item > a::after {
        content: '';
        display: block;
        border-bottom: 1px white dashed;
        width: 100%;
    }
    .nav li.root-item > * > i.fa {
        right: 10px;
        color: white;
       top: 35%;
    }
    .nav li.root-item > ul > li > .icon-layer{
        position: absolute;
        width: 100%;
        height: 47px;
        z-index: 10;
        background: #f3f5f6;
    }
    .nav li.root-item:hover > i.fa.fa-caret-up {
        display: block;
        color: #f3f5f6;
        left: 50%;
        top: 80%;
    }
    .nav li.root-item > ul > li:hover > .icon-layer{
        background: #00aeef;
    }
    .nav li.root-item > ul > li i.fa {
	    top: 12px;
        right: 10px;
    }

    .nav li.root-item > ul > li {
        position: static;
        background: #00aeef;
    }

    .nav li.root-item > ul > li:hover > a {
        color: white;
    }

    .nav li.root-item > ul > li:hover i.fa {
        color: white;
    }

    .nav li.root-item > ul > li > a {
        background: none;
        text-decoration: none;
    }

    .nav li.root-item > ul > li > ul {
        display: none;
        position: absolute;
        top:0;
        bottom:0;
        left:100%;
        background-color: #fff;
        /*box-shadow: 1px 2px 3px #333;*/
        min-width: 250px;
    }
    .nav li.root-item > ul > li:hover > ul {
        display: block;
		padding-top: 10px;
    }
    .nav li.root-item > ul > li > ul > li > a {
        color: #333;
        display: block;
        padding: 5px 15px;
        white-space: nowrap;
        font-size: 16px;
        /*background: none;*/
    }

    .nav li.root-item > ul > li > ul > li:hover > a {
        color: #f15a24;
    }
    .nav li.have_section_menu {
        position: initial;
    }
    .nav ul.in_menu_banner {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 100%;
        height: 100%;
        background-color: #ffffff;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
#menu_container .container {display: block;}
#menu_container {padding-left: 0;    padding-right: 0;    box-shadow: none;}
.nav span.ico {width: 50px; height: 50px;}
.nav i.fa {color: #cfede9;}
.nav i.parent.fa.fa-angle-right {display: none;}
.container {background: #00aeef;}
.nav {background: #5ccffe;}
.active {display: block;}
.nav a {padding: 10px 15px; }
.nav > li {float: none; border-bottom: 1px solid rgba(0, 0, 0, 0.1); font-size: 22px;}
.nav li.root-item > ul > li > a {font-size: 20px;}
.nav > li > .parent {background-position: 95% 50%; }
.nav li li a {border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.nav li li a {background: none; color: white; }
.nav li li li a {background: none; z-index: 200; border-bottom: 1px solid rgba(0, 0, 0, 0.1); padding: 10px 20px; font-size: 18px;}
.nav ul {display: block; width: 100%; box-shadow: none;}
.nav ul {display: block;width: 100%;}
.nav > li.hoverr > ul, .nav li li.hoverr ul {position: static; }
.nav li.root-item > ul > li  .icon-layer{position: absolute; width: 100%; height: 50px;  z-index: 100; background: #00aeef;}
.nav li.root-item > ul > li  li .icon-layer{background: #1ebcfc;}
.nav li.root-item  ul.in_menu_banner{background: #1ebcfc;}
.nav li.root-item  ul.in_menu_banner li{width: 50%; display: table-cell; padding: 0; margin: 0; text-align: center; }
.nav li.root-item  ul.in_menu_banner li img{height: auto; width: 100%; max-width: 200px; border: 2px solid white; border-radius: 4px;}
#banners_tops_fon {padding: 20px 0 20px 0; background: #f7f7f7; margin: 0;}
}
#index #container { max-width:  100%!important;}
/* Middle
-----------------------------------------------------------------------------*/
#middle {width: 100%; padding: 0px; height: 1%; position: relative;}
#middle .breadcrumbs {list-style: none; width: auto; box-shadow: none; z-index: 1000; font-size: 14px;}
#middle .breadcrumbs li {display: inline;}
#middle .breadcrumbs a {color: #2fc5f0; padding: 0 5px;}
#middle:after {content: ''; clear: both; display: table;}
#container {width: 100%; margin: auto; min-height: 100%; height: auto !important; height: 100%; z-index: 1; position: relative; background-color: #FFF;}
#content {padding: 0; margin-bottom: 20px;}
h1.header {color: #000000; font-size: 32px; padding: 12px; margin-bottom: 10px; margin-top: 10px; text-align: center; max-width: 1000px; margin: auto;}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
    display: none;
    float: left;
    margin-right: -3px;
    width: 225px;
    margin-left: -225px;
    position: relative;
    background: #FFACAA;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {position: relative; display: flex;	display: -webkit-box;	display: -webkit-flex;	display: -ms-flexbox;	align-items: center;	-webkit-box-align: center;	-webkit-align-items: center;	-ms-flex-align: center;	 justify-content: space-between;	-webkit-box-pack: space-between;	-webkit-justify-content: space-between;	-ms-flex-pack: space-between;background: #01b8fd; color: white; box-sizing: border-box; padding:12px;}
#footer .center_block{ padding-right: 16px; padding-left: 16px;}
#footer nav.bottom_menu{}
#footer nav.bottom_menu ul{font-size: 18px; text-align: center; list-style: none;}
#footer nav.bottom_menu ul li {list-style: none; padding: 10px; display: inline-block; text-align: center;}
#footer nav.bottom_menu ul li a {color: white;}
#footer .counter {margin: 10px 0 0 0; width: 100px; text-align: center;}
#footer2 {position: relative;     display: flex;	display: -webkit-box;	display: -webkit-flex;	display: -ms-flexbox;	align-items: center;	-webkit-box-align: center;	-webkit-align-items: center;	-ms-flex-align: center;	 justify-content: space-between;	-webkit-box-pack: space-between;	-webkit-justify-content: space-between;	-ms-flex-pack: space-between; background: #00aeef; color: white; box-sizing: border-box; padding:12px; text-align:center;}
#footer2 .footeds {padding-top: 15px;  padding-bottom: 15px;}
#footer2 .footevk {padding-top: 15px;  padding-bottom: 15px;}
#footer2 .footeapp {padding-top: 15px;  padding-bottom: 15px;}
#footer2 .footevk img {border: none; vertical-align: middle;}
#footer2 .footeds a {color: white; text-decoration: none;}
#footer2 .application {background: url(/img/mobileico2.png) no-repeat 150px 0;    padding: 10px 100px 20px 10px;    color: white;    text-decoration: none;    cursor: pointer;}
#footer2 .application > span {border-bottom: 1px dashed white;    cursor: auto;    padding-bottom: 2px;}
#footer2 .application > span:hover {color: #ebebeb;    border-bottom: 1px dashed #ebebeb; cursor: pointer;}

#nav_block {position: absolute;    top: 0;    right: -60px;    width: 51px;}
#nav_up {position: fixed;    display: block;    width: 51px;    height: 32px;    background-image: url(/img/ap.png);    bottom: 10%;    z-index: 100;    cursor: pointer;}
#banner_bottom_fix {position: fixed;    bottom: -3px;    width: 100%;    text-align: center;    z-index: 25;}
#btn_close_banner_vix_bottom {position: absolute;    z-index: 5;    right: 10px;    top: -40px;    width: 32px;    height: 32px;    cursor: pointer;    background: url(/img/ico/close_banner.png) no-repeat center;}
#block_yandex_direct {padding: 10px 1%;    border-top: 15px solid #f8f8f8;	width: 98%;    height: auto;}

.scrollup {width:40px; height:40px; opacity:0.3; position:fixed; bottom:50px; right:1%; display:none; text-indent:-9999px; background: url('/img/icon_top.png') no-repeat;}

@media only screen and (max-width: 1200px) and (min-width: 0){
#nav_scrollup {display: none!important;}
}

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=cyrillic-ext,latin-ext);
@font-face {
    font-family: "OpenSans Regular";
    src: local("OpenSans Regular"),
    url(/fonts/OpenSans/OpenSans-Regular.ttf);
}

@font-face {
    font-family: "OpenSans Bold";
    src: local("OpenSans Bold"),
    url(/fonts/OpenSans/OpenSans-Bold.ttf);
}

@font-face {
    font-family: "ProximaNova Bold";
    src: local("ProximaNova Bold"),
    url(/fonts/proxima/Proxima-Nova-Bold.otf);
}
.f_rt {
    font-weight: normal;
}
.f_pn_b {
    font-family: "ProximaNova Bold";
    font-weight: bold;
}
.f_os {
    font-family: "OpenSans Regular";
    font-weight: normal;
}
.f_os_b {
    font-family: "OpenSans Bold";
    font-weight: bold;
}
.f_pts_r {
    font-family: "PT Sans";
}
.winday {
    position: absolute;
    top: 0;
    left: 0;
    width: 64px;
    height: 64px;
    background: url('/img/lenta.gif');
} 
.inner_banner{}
#banners_center{display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; justify-content: center;  margin: 30px 0; padding: 0 5px;}
#vk_widget{display: block!important;}
.inner_banner.border {padding: 15px; border: 15px solid #f3f3f3; background-color: #fff;}
.inner_banner a{display: inline-block; margin-left: 20px;}
.inner_banner img{vertical-align: middle;}
.inner_banner img {vertical-align: middle; width: 100%!important; max-width: 100%!important; height: auto!important;}
.inner_banner.border.banner_type_3 a{margin-left: 10px;}
.inner_banner.border.banner_type_4{border-left: 0; border-right: 0; padding: 15px 20px;}
.inner_banner a:first-child{margin: 0!important;}
#banners_bottom {margin: 0 0 40px 0;}
#banners_bottom .inner_banner.border.banner_type_4 {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; justify-content: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; border-left: 0; border-right: 0; border-bottom: 0; padding:0; border-top: 0; height: auto; overflow: hidden;}
#banners_bottom .inner_banner.border{padding: 15px; border: 15px solid #f3f3f3; background-color: #fff;}
#banners_bottom .inner_banner a{display: inline-block; margin-left: 2%;}
@media only screen and (max-width: 767px) and (min-width: 0) {
#banners_bottom .inner_banner a{margin-left: 1%;}
}
@media only screen and (max-width: 479px) and (min-width: 0) {
#banners_bottom {display:none;}
}

#ny-banners_bottom {padding-top: 20px;}
#ny-banners_bottom .inner_banner.border.banner_type_4 {display: flex;    display: -webkit-box;    display: -webkit-flex;    display: -ms-flexbox;    flex-wrap: wrap;    -webkit-flex-wrap: wrap;    -ms-flex-wrap: wrap;    justify-content: center;    -webkit-box-pack: center;    -webkit-justify-content: center;    -ms-flex-pack: center;    border-left: 0;    border-right: 0;    padding: 0;}
#ny-banners_bottom .inner_banner.border {    border: 0;    background-color: #1961e9;}
#ny-banners_bottom .inner_banner img {    vertical-align: middle;    width: 100%!important;    max-width: 550px!important;    height: auto!important;    margin: 20px;}
.MainPageWidget__fastLinks {display: inline-block; vertical-align: top; margin: 0 0 14px;}
.MainPageWidget__fastLinks .MainPageWidget__fastLink {margin: 0 4px 4px 0;}
#body_catalog_detail #banners_tops_fon {display: none;}